- @page_title = t('devise.invitations.edit.header')

._devise-form
  = form_for(resource,
             as: resource_name,
             url: invitation_path(resource_name),
             html: { method: :put }) do |f|
    = render 'devise/shared/error_messages', resource: resource

    = f.hidden_field :invitation_token, readonly: true
    .rui-field
      = f.label :username
      = f.text_field :username, required: true
    - if f.object.class.require_password_on_accepting
      .rui-field
        = f.label :password
        = f.password_field :password, required: true
      .rui-field
        = f.label :password_confirmation
        = f.password_field :password_confirmation, required: true

    .rui-actions.rui-actions--bottom
      = f.submit t('devise.invitations.edit.submit_button'), class: 'rui-button rui-button--creative'
